html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	min-width: 280px;
	height: 100%;
	min-height: 100%;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
	position: relative;
	scroll-behavior: smooth;
	overflow-x: hidden;
}
ul {
	margin: 0;
	padding: 0;
}
/*TOP block*/
.top {
	box-sizing: border-box;
	box-shadow: 0 2px 5px #777;
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	z-index: 1000;
}
/*Contacts on top block(phone and socials)*/
.top__contacts {
	padding: 5px;
	color: #333;
	font-size: 18px;
}
.top__phone {
	width: auto;
	display: flex;
	align-items: center;
	gap: 10px;
	margin-top: 10px;
}
.top__phone a {
	text-decoration: none;
	color: #333;
}
.social {
	float: right;
	text-align: right;
	box-sizing: border-box;
}
.social__item {
	display: inline-block;
	list-style: none;
}
.social__link {
	text-decoration: none;
	color: #333;
	margin-right: 10px;
}
.social__link:hover .fa-instagram {
	color: #517fa4;
}
.social__link:hover .fa-twitter {
	color: #00acee;
}
.social__link:hover .fa-vk {
	color: #4c75a3;
}
.social__link:hover .fa-facebook {
	color: #475092;
}
.top__main {
	width: 100%;
	height: 82px;
	box-sizing: border-box;
	background-color: #2b6ca3;
}
.siteinfo {
	box-sizing: border-box;
	float: left;
	width: 35%;
	height: inherit;
	background-color: #ffffff/* #b3ab7c*/;
}
.siteinfo__logo{
	float: left;
	width: 30%;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	box-sizing: border-box;
}
.siteinfo__logo img {
	width: 65px;
}
.siteinfo__desc {
	float: left;
	width: 70%;
	font-family: 'Lobster', cursive;
	font-size: 28px;
	box-sizing: border-box;
	padding: 5px;
}
.siteinfo__desc span {
	display: block;
	color: #356823;
}
.top__navigation {
	float: left;
	width: 65%;
	height: inherit;
	box-sizing: border-box;
	color: #fff;
}
.top__navbutton {
	display: none;
	outline: none;
	border: none;
	width: 100%;
	color: #fff;
	background-color: #2b6ca3;
	padding-top: 21px;
	font-size: 30px;
	cursor: pointer;
}
.navigation {
	width: 100%;
	background-color: #2b6ca3;
	font-stretch: condensed;
	padding: 23.5px 0;
	box-sizing: border-box;
}
.navigation__list {
	text-align: center;
}
.navigation__item {
	display: inline-block;
}
/*normal normal normal 18px/1.4em 'open sans condensed',sans-serif*/
.navigation__link {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px ;
	font: normal normal normal 26px/1.4em 'open sans condensed',sans-serif;
}
.navigation__link:hover {
	background-color: #045184;
}
/*HEADER*/
.header {
	width: 100%;
	height: 100%;
	/*min-height: 840px;*/
	box-sizing: border-box;
	background-color: #b8c5ce;
	background-image: url('/assets/images/perimg/index.jpg');
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.h-overlay {
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding-top: 80px;
	background-color: rgba(0,0,0,.3);
}
/*.header2 {
width: 100%;
height: auto;
box-sizing: border-box;
padding-top: 116px;
}*/
/*.banner {
width: 100%;
min-height: 100px;
padding: 10px;
background-color: transparent;
box-sizing: border-box;
}
.banner__text {
font-family: 'Fira Sans Extra Condensed', sans-serif;
font-weight: bold;
font-size: 34px;
line-height: 1.4;
}
.banner__cost {
display: inline-block;
background-color: #ff3447;
color: #fff;
font-family: 'Open Sans', sans-serif;
font-weight: bold;
font-size: 22px;
line-height: 1.4;
padding: 5px;
}*/
.main-title {
	width: 70%;
/*margin-left: auto;
margin-right: auto;*/
margin: 0 auto 10%;
/*padding: 100px 0px;*/
text-align: center;
color: #ffffff;
font-family: 'Arial', sans-serif;
font-size: 54px;
text-shadow: 2px 2px 7px #000;
}
.cta {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.cta--padding-bottom {
	padding-bottom: 30px;
}
.cta__text {
	margin-bottom: 45px;
	color: #ffffff;
	font-family: 'Arial', sans-serif;
	font-size: 33px;
	font-weight: bold;
	letter-spacing: 2px;
	text-shadow: 1px 1px 3px #000, -1px -1px 3px #000, 2px 2px 3px #000, -2px -2px 3px #000;
}

.cta__text--autumn-color {
	color: #f3a505;
}

.cta__button {
	width: 320px;
	height: 45px;
	border: 2px solid #fff;
	border-radius: 10px;
	cursor: pointer;
	outline: none;
	color: #fff;
	font-family: 'Helvetica', sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .5px;
	background-color: #004C00;
	line-height: 1.4;
	background-size: 1px 3px, 3px 3px, 3px 3px, 3px 1px;
	background-position: -2px -2px, -2px -2px, -1px -1px, -1px -1px;
	background-image:
	linear-gradient(white .1px, transparent .1px),
	linear-gradient(90deg, white .1px, transparent .1px);
/*border: 2px solid #000;
border-radius: 10px;
cursor: pointer;
outline: none;
color: #fff;
font-family: 'Helvetica', sans-serif;
font-size: 24px;
font-weight: bold;
text-transform: uppercase;
letter-spacing: .5px;
background-color: #007200;
line-height: 2.4;
background-size: 1px 3px, 3px 3px, 3px 3px, 3px 1px;
background-position: -2px -2px, -2px -2px, -1px -1px, -1px -1px;
background-image: linear-gradient(white .1px, transparent .1px), linear-gradient(90deg, white .1px, transparent .1px);
padding: 20px 30px;
padding-top: 20px;
padding-right: 30px;
padding-bottom: 20px;
padding-left: 30px;
letter-spacing: 3px;*/
}
.cta__button:hover {
	background-color: #006C00;
}
/*WHOM*/
.whom {
	width: 100%;
	box-sizing: border-box;
	padding: 45px 0;
	font-family: 'Open Sans', sans-serif;
}
.whom__title {
	text-align: center;
	line-height: 1.4;
	font-size: 75px;
	text-transform: uppercase;
}
.whom__title::after {
	content: '';
	display: block;
	width: 140px;
	height: 12px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	background-color: #edcd1f;
}
.whom__item {
	float: left;
	width: 33.33%;
	box-sizing: border-box;
	padding: 20px;
}
.whom__text {
	padding: 25px;
	background-color: #f7f5f5;
	box-sizing: border-box;
}
.whom__img {
	width: 100%;
	min-width: 100%;
	height: 420px;
}
.whom__link {
	display: inline-block;
	font-size: 28px;
	line-height: 1.4;
	color: #3d5975;
}
.whom__desc {
	color: #3b3a3a;
	font-size: 20px;
}
/*INSTALLATION*/
.install {
	background-image: linear-gradient(to top, rgba(192, 210, 229, .8), rgba(192, 210, 229, .8)), url('/assets/images/perimg/index-bg-2.jfif');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: 0 0;
	box-sizing: border-box;
	width: 100%;
	padding: 90px 25px;
	font-family: 'Open Sans', sans-serif;
	color: #3b3a3a;
	font-size: 20px;
}
.install__title {
	margin-left: -5px;
	color: #aa232f;
	line-height: 1.4;
	font-size: 56px;
	text-transform: uppercase;
}
.install__title::after {
	content: '';
	display: block;
	width: 140px;
	height: 12px;
	margin-top: 15px;
	margin-left: 5px;
	background-color: #edcd1f;
}
.install h3 {
	color: #000;
	font-size: 32px;
	font-weight: 500;
}
.install h4 {
	color: #aa232f;
}
.install li {
	margin-left: 25px;
}
/*EQUIPMENT*/
.equipment {
	width: 100%;
	box-sizing: border-box;
	padding: 116px 80px 60px;
	background-color: #eee;
}
.equipment__title {
	color: #2f2e2e;
	font-size: 44px;
	font-weight: 600;
	text-align: center;
}
.equipment__item {
	width: 33.33%;
	float: left;
	padding: 10px;
	box-sizing: border-box
}
.equipment__link {
	border: 10px solid #2f2e2e;
	background-color: #2f2e2e;
}
.equipment__item img{
	vertical-align: bottom;
	width: 100%;
	height: 380px;
	max-width: 100%;
	transition: .5s;
}
.equipment__item img:hover {
	opacity: .5;
	transition: .5s;
}
.equipment__item h3 {
	font-family: 'Raleway', sans-serif;
	color: #3b3a3a;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	white-space: nowrap; /* Отменяем перенос текста */
	overflow: hidden; /* Обрезаем содержимое */
	padding: 5px 25px; /* Поля */
	text-overflow: ellipsis; /* Многоточие */
}
/* LOFT-FURNITURE */
.loft-furniture {
	width: 100%;
	box-sizing: border-box;
	padding: 116px 0 60px;
	background-color: #fff;
}
.loft-furniture--inner-page {
	padding: 0;
}
.loft-furniture .loft-furniture__title {
	padding: 10px;
	color: #2f2e2e;
	font-size: 48px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 0;
}
.loft-furniture__image {
	padding-top: 30px;
	text-align: center;
}
.loft-furniture__image img {
	width: 360px;
	max-width: 95%;
}
.loft-furniture__image img:hover {
	opacity: .7;
}
.loft-furniture__desc {
	padding: 10px;
	color: #2f2e2e;
	font-size: 36px;
	text-align: center;
}
.loft-furniture__gallery {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.loft-furniture__photo {
	min-width: 170px;
	height: 240px;
	max-height: 240px;
	box-sizing: border-box;
	overflow: hidden;
	margin: .5%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
/*END LOFT-FURNITURE*/
/* BENEFIT */
.benefit {
	width: 100%;
	box-sizing: border-box;
	padding-top: 116px;
	padding-bottom: 60px;
	background-color: #eee;
}
.benefit__title {
	color: #2f2e2e;
	font-size: 48px;
	font-weight: 600;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}
.benefit__list {
	padding: 100px 60px;
	font-family: 'Raleway', sans-serif;
	color: #3b3a3a;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.5;
}
.benefit__list li {
	margin-bottom: 10px;
}
/* CONTACTS */
.contacts {
	width: 100%;
	padding: 45px 25px;
	font-family: 'Open Sans', sans-serif;
	color: #3b3a3a;
	font-size: 20px;
	box-sizing: border-box;
}
.contacts__title {
	color: #551118;
	text-align: center;
	line-height: 1.4;
	font-size: 75px;
	text-transform: uppercase;
}
.contacts__title::after {
	content: '';
	display: block;
	width: 140px;
	height: 12px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	background-color: #edcd1f;
}
.g-map {
	float: left;
	width: 60%;
	box-sizing: border-box;
}
.g-map iframe {
	width: 100%;
	min-height: 400px;
}
.contacts__text {
	float: left;
	width: 40%;
	padding-left: 120px;
	box-sizing: border-box;
}
.contacts__text h3 {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 32px;
}
.arial, .content .lobster {
	font-family: 'Arial', sans-serif;
	font-size: 48px;
}
.contacts__form {
	width: 100%;
	box-sizing: border-box;
}
.contacts__form p {
	text-align: center;
}
.contacts__form form {
	width: 285px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}
.input {
	margin-bottom: 10px;
	width: 285px;
}
input[type="text"],
input[type="email"],
input[type="tel"] {
	width: 274px;
	height: 30px;
	border-radius: 5px;
	border: 1px solid #2f2e2e;
	padding: 5px;
	font-size: 18px;
	color: #2f2e2e
}
input[type="text"]::placeholder,
input[type="email"]::placeholder,
input[type="tel"]::placeholder,
textarea::placeholder {
	font-weight: 500;
	font-family: 'Open Sans';
	font-size: 18px;
	color: grey;
}
input[type="text"]:hover,
input[type="email"]:hover,
input[type="tel"]:hover,
textarea:hover {
	border: 3px solid #2b6ca3;
	padding: 3px;
}
textarea {
	width: 100%;
	min-height: 70px;
	border-radius: 5px;
	border: 1px solid #2f2e2e;
	padding: 5px;
	font-size: 18px;
	color: #2f2e2e;
	margin-bottom: 15px;
}
.form-button {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	font-weight: 500;
	font-family: 'Open Sans';
	font-size: 20px;
	color: #fff;
	cursor: pointer;
	width: 240px;
	background-color: #1e2d3b;
	outline: none;
	border: none;
	border-radius: 10px;
	height: 48px;
}
.form-button:hover {
	background-color: #2e2d4f;
}
/* FOOTER */
.footer	{
	background-color: #2f2e2e;
	color: #fff;
	text-align: center;
	padding: 30px;
	padding-bottom: 80px;
}
.footer a {
	text-decoration: none;
	color: #fff;
	width: 100%;
	box-sizing: border-box;
}
.footer a:hover {
	color: #aaa;
}
/* Inner-Pages */
.content {
	width: 100%;
	box-sizing: border-box;
	padding: 80px 30px 30px;
	color: #2f2e2e;
	font-family: "Times New Roman", Times, serif;
}
.content h1{
	line-height: 1.4;
	font-family: 'Open Sans', sans-serif;
	font-size: 55px;
	margin-bottom: 100px;
	text-transform: uppercase;
}
/*	.content h1::after {
content: '';
display: block;
width: 140px;
height: 12px;
margin-top: 15px;
background-color: #edcd1f;
}*/
.content h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 36px;
	font-weight: 700;
}
.content ul, .content ol{
	padding-left: 30px;
	font-size: 22px;
	line-height: 1.15;
}
.content p {
	font-size: 24px;
	line-height: 1.4;
}
.content li {
	margin-bottom: 10px;
}
.content img {
	max-width: 100%;
	float: left;
	padding: 20px;
}
.inner-button {
	display: block;
	margin: 20px auto;
	width: 210px;
	height: 60px;
	background-color: #3b3a3a;
	color: #edcd1f;
	font-size: 22px;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	transition: .5s;
}
.inner-button:hover {
	transition: .5s;
	color: #3b3a3a;
	background-color: #edcd1f;
}
/*inner pages*/
.photos {
	display: flex;
	justify-content: center;
}
.photos__item {
	display: flex;
	align-items: flex-end;
	width: 360px;
	height: 440px;
	max-height: 440px;
	box-sizing: border-box;
	overflow: hidden;
	margin: 15px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-decoration: unset;
}
.photos__item--bg-right {
	background-position: right;
}
.photos__item--bg-left {
	background-position: left;
}
.photos__item--560x440 {
	width: 560px;
	height: 440px;
}
.photos__text {
	width: 100%;
	min-height: 146px;
	padding: 15px;
	font-family: 'Roboto', Arial , sans-serif;
	background-color: rgba(0,0,0,.5);
}
.photos__text--smaller {
	min-height: 115px;
}
.photos__text--for-gallery {
	min-height: 80px;
}
.photos__text	.photos__title,
.photos__link {
	color: #ffffff;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.35;
	text-shadow: 1px 1px 2px #000;
}
.photos__link {
	text-decoration: none;
}
.photos__link:hover {
	color: #bababa;
}
.photos__text .photos__description {
	margin-top: 20px;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.55;
	text-shadow: 1px 1px 2px #000;
}
.reviews .photos{
	display: flex;
	align-content: start;
	justify-content: space-between;
	gap: 30px;
	flex-wrap: wrap;
	max-width:90%;
	margin-right: auto;
	margin-left: auto;
}
.reviews .photos a{
	max-width: 23%;
	display: block;
}
.reviews .photos a img{
	width: 100%;
}
.txt-white{
	color: #fff;
	font-size: 18px;
}
.reviews-btn{
	flex: 1 0;
}
.reviews a{
	text-decoration: unset;
}
.reviews-btn div{
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.reviews-btn-container{
	margin-top: -10px;
}
.txt-center{
	text-align: center;
}
.akzii {
	background: #ddd;
	margin-top: 20px;
	padding-top: 10px;
}
.akzii img{
	width: 300px;
	font-size: 18px;
	height: 300px;
	object-fit: cover;
}
.akzii-content{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	margin-top: 5px;
	padding-bottom: 5px;
}
form .form-button{
	width: 285px;
	margin-right: 0;
	margin-left: 0;
}

/* Media Queries */
@media (min-width: 1111px) {
	.loft-furniture__photo {width: 18%;}
}
@media (min-width: 768px) {
	.contacts__form form{
		width: 385px;
	}
	.input{
		width: 385px;
	}
	input[type="text"], input[type="email"], input[type="tel"]{
		width: 374px;
	}
	form .form-button{
		width: 387px;
	}
}
@media (max-width: 1110px) {
	.siteinfo__logo img {width: 65px;vertical-align: middle}
	/*.siteinfo__desc {font-size: 20px; padding-left: 16px} */
	.navigation {padding: 27.5px 0}
	.navigation__link {font-size: 20px}
	.header {height: 100%;}
	.main-title{
		font-size: 30px;
		width: 95%;
		padding-left: 10px;
		padding-right: 10px;
	}

	.reviews .photos a{
		max-width: 95%;
		display: block;
	}
	.siteinfo__logo{
		width: 86px!important;
	}
}
@media (max-width: 992px) {
	.akzii-content{
		flex-direction: column;
	}


}
@media (max-width: 880px) {
	.siteinfo__desc {padding-left: 0}
	.navigation__link {padding: 5px;}
	.header {min-height:675px;}
	.whom__item {width: 50%;}
	.equipment {padding: 100px 20px 50px;}
	.contacts__text {padding-left: 10px;}
	.cta {position: static; margin-left: auto; margin-right: auto; top: auto;}
	.reviews .photos a{
		width: 95%;
	}
	.siteinfo__logo{
		width: 55px;
	}
}
@media (max-width: 786px) {
	.top__main{
		background: #fff;
	}
	.top__phone{
		padding-top: 0;
		margin-top: -1px;
		min-width: 202px;
		float: right;
	}
	.top__phone svg,
	.top__phone img{
		 width: 20px;
		 height: 20px;
	 }
	.top__main {height: auto}
	.siteinfo {width: 85%; height: 43px;}
	/*.siteinfo__logo img {width: 45px;}*/
	/*.siteinfo__desc {line-height: 100%; vertical-align:middle;}*/
	.siteinfo__logo {padding: 3px}
	.siteinfo__logo img {width: 38px}
	.siteinfo__desc {word-wrap: none}
	.siteinfo__desc span {display: inline;}
	.top__navbutton {display: block;padding-top: 11px;font-size: 20px;}
	.top__navigation {width: 15%;}
	.navigation {display: none;position: fixed;width: 100%;top: 43px;left: 0;background-color: #2b6ca3;padding: 10px;}
	.navigation__item {display:block;}
	.navigation__list{
		padding-top: 40px;
		padding-bottom: 40px;
		line-height: 45px;
	}
	.show {display: block;}
	.header {height:100%;background-image: url('/assets/images/perimg/index.jpg');background-size: cover;background-position:50% 0;}
	.banner{min-height: auto;}
	.banner__text {font-size: 24px;}
	.banner__cost {font-size: 18px;}
.main-title {/*width: 85%;*/ font-size:34px;/*text-shadow: 1px 1px 1px #fff;*/}
.cta__text{font-size:28px; padding-left:10px;padding-right: 10px;}
.install{background-image: none; background-color: #b5c3d2;}
.equipment__item {width: 50%;}
.h-overlay {padding-top: 0;}
/*.comtent {padding-top: }*/
.photos {flex-wrap: wrap;}
.photos--no-wrap {flex-wrap: nowrap;}
.photos__item--no-wrap {margin: 1%;}
.photos__text--no-wrap {padding: 5px;}
.photos__link {font-size: 18px;}
.loft-furniture {padding: 35px 0}
/*.loft-furniture__photo {width: 20%} */
.loft-furniture__desc {font-size: 28px}
.top__navbutton{
	background-color:#dddddd57;
padding-top: 11px;
	display: flex;
	font-size: 20px;
	padding-bottom: 12px;
	align-items: center;
	justify-content: center;
}
	.top__navbutton .fa:before{
		color: #000;
	}
}
a,
a:hover{
	text-decoration: unset!important;
}
@media (max-width: 560px) {
	.content {padding: 80px 0 30px}
	.content h1 {padding: 0 10px; margin-bottom: 0;}
	.top__contacts {padding: 2px}
	.top__phone {font-size: 16px}
	.banner__text {font-size: 18px;}
	.banner__cost {font-size: 14px;}
	.cta {margin-left: auto; margin-right: auto; float: none;}
	.cta__text {font-size: 22px;}
	.photos__item--no-wrap {height: 200px;}
	.photos__text--no-wrap {padding: 0 5px; min-height: 70px;}
	.photos__text .photos__title--no-wrap, .photos__link {font-size: 14px; line-height: 1;}
	.equipment__item {width: 80%;}
	.benefit {padding-top: 45px;padding-bottom: 30px;}
	.benefit__list {padding: 0 25px;}
	.g-map {width: 100%;}
	.contacts__text {width: 100%}
	.whom__item {width: 100%;}
	.whom__title, .install__title, .contacts__title{font-size: 48px;}
	.content h1{font-size: 46px;}
	.content img {width: 100%; float: none; padding: 5px;display: block;margin-left: auto;margin-right: auto;box-sizing:border-box;}
	.arial, .content .lobster {font-size: 36px;}
	/*.loft-furniture__photo {width: 25%}*/
	.loft-furniture .loft-furniture__title {padding: 20px 0; font-size: 32px}
	.loft-furniture__image {padding-top: 0;}
	.loft-furniture__image img {max-width: 80%;}
	.cta__button{ width: 305px;}
	.benefit .container{ width: 95%; padding-left: 5px; padding-right: 5px;}
}
@media (max-width: 410px) {
	.equipment {padding: 40px 10px;}
	.equipment__title {font-size: 36px;}
	.whom__title, .install__title, .contacts__title, {font-size: 46px;}
	.photos--no-wrap {flex-wrap: wrap;}
	.photos__item--no-wrap {height: 190px; width: 47%}
	.photos__item--no-wrap:last-child {width: 100%}
	.photos__text--no-wrap {padding: 0 3px; min-height: 65px;}
	.photos__text .photos__title--no-wrap, .photos__link {font-size: 12px; font-weight: 300; line-height: 1.1; letter-spacing: 1px}
	.arial {font-size: 28px;}
	.content .lobster {font-size: 30px;}
	/*.content {padding: 0 5px 30px}*/
	.whom__title, .install__title, .contacts__title,.content h1{font-size: 36px;}
	.content p {font-size: 20px}
	.content ul, .content ol {font-size: 18px;}
	/*.loft-furniture__photo {width: 45%}*/
}
@media (max-width: 319px) {
	.top__phone /*.social*/ {width: 100%;font-size: 14px}
	.navigation {}
.main-title {/*width: 95%*/;font-size: 28px;/*padding-top: 40px;*/}
}
@media (max-height: 270px) {
	.navigation__link {font-size: 14px;}
}